*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
    -webkit-font-smoothing: antialiased;
}
.main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    height: 100vh;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus{
    outline: none;
    box-shadow: none;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
#inputGroupPrepend{
    width: 40px;
}
.card-register{
    height: 56vh;
    width: 20vw;
    display: flex;
    align-items: center;
    justify-content: center;
}

.card-register i {
    color: #99A3BA;
}

.card-register .btn-primary {
    background-color: #94d2bd;
    border: none;
    color: white;
    padding: 10px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    margin: 10px 10px;
    cursor: pointer;
    border-radius: 4px;
}

.card-login .btn-primary:hover {
    background-color: #87e6c6;
}

.card-login .btn-primary:focus {
    outline: none;
    box-shadow: none;
}

.form-group {
    padding: 4px;
}

.form-group input {
    display: block;
    padding: 6px 16px;
    line-height: 25px;
    font-size: 14px;
    font-weight: 500;
    border-radius: 6px;
    -webkit-appearance: none;
    color: #99A3BA;
    border: 1px solid #94d2bd;
    background: #fff;
    transition: border .3s ease;
}
.form-group input:focus {
    outline: none;
    border-color: #94d2bd !important;
}

/* .invalid{
    border: 1px solid #e63946;
} */

.card-login .form-message {
    color: #e63946;
    font-size: 13px;
    font-weight: 500;
    height: 30px;

}

.group-login {
    display: flex;
    flex-direction: column;
    width: 34vw;
}
.group-two {
    display: flex;
    flex-direction: row;
}
.group-profile {
    display: flex;
    flex-direction: column;
    width: 34vw;
}